﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CompositePatternDemo", "CompositePatternDemo\CompositePatternDemo.csproj", "{96C98D4A-E1A3-4B3B-A57E-CC484FDD1017}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CompositePatternTests", "CompositePatternTests\CompositePatternTests.csproj", "{681275A3-AD2D-4862-BEB9-F4D45125DADB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96C98D4A-E1A3-4B3B-A57E-CC484FDD1017}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96C98D4A-E1A3-4B3B-A57E-CC484FDD1017}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96C98D4A-E1A3-4B3B-A57E-CC484FDD1017}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96C98D4A-E1A3-4B3B-A57E-CC484FDD1017}.Release|Any CPU.Build.0 = Release|Any CPU
		{681275A3-AD2D-4862-BEB9-F4D45125DADB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{681275A3-AD2D-4862-BEB9-F4D45125DADB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{681275A3-AD2D-4862-BEB9-F4D45125DADB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{681275A3-AD2D-4862-BEB9-F4D45125DADB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
